Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

When I try to install a PECL extension (pecl install mongo for example), I get an error about $PHP_AUTOCONF and $PHP_AUTOHEADER.

I've installed the following packages : php5-dev autoconf

Thank you.

share|improve this question
    
Not enough information. –  red Jun 29 '11 at 8:25
    
What info do you need? –  OyoKooN Jun 29 '11 at 11:51
    
Use pastie to link full output of what happends when you run the command. –  red Jun 30 '11 at 10:41
    
You can find the output of the command here: s3.amazonaws.com/twitpic/photos/full/… –  OyoKooN Jul 2 '11 at 19:34
    
Did your apache crash after installing php5-dev? –  Tejas Jayasheel Feb 12 at 9:08
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.